
Application: gvSIG desktop - gvSIG bugs #5575
Si falla al terminar edicion, y la cancelamos deja entradas en la tabla de cambios locales
03/12/2021 10:37 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: VCSGis
Target version: 2.6.0-3227
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

    -  Iniciamos edicion de una capa.
    -  La modificamos
    -  Terminamos edicion guardando y falla (por ejemplo algun indice duplicado).
    -  Terminamos edicion sin guardar. Los cambios realizados se revierten de la capa al no guardarlos.
    -  Si vamos a la ventana de cambios, en la pestaña de cambios locales, se muestran ahi los cambios realizados aunque se habia
cancelado la edicion.

History
#1 - 05/14/2021 07:35 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#2 - 07/27/2021 08:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3227

#3 - 07/27/2021 08:17 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/03/2023 02:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
